[blfs-dev] libdrm 2.4.35 / 2.4.33

Armin K. krejzi at email.com
Wed Jul 4 07:43:19 PDT 2012


On 07/04/2012 04:35 PM, Tobias Gasser wrote:
>
> compiles fine.
>
> but mesa 8.0.3 won't compile against it. i couldn't find any patches,
> thus i stick with libdrm 2.4.33
>
> tobias
>

We know. One reason why 2.4.33 is still in the book. You would need git 
snapshot of Mesa 8.1 in order to get it to compile with libdrm > 2.4.33



More information about the blfs-dev mailing list